{% extends '::base.html.twig' %}

{% block title %}Clientes{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Clientes</h1>

    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Nombre</th>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <th>Apellidopaterno</th>
                <td>{{ entity.apellidoPaterno }}</td>
            </tr>
            <tr>
                <th>Apellidomaterno</th>
                <td>{{ entity.apellidoMaterno }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ entity.email }}</td>
            </tr>
            <tr>
                <th>Fechanacimiento</th>
                <td>{{ entity.fechaNacimiento|date('Y-m-d H:i:s') }}</td>
            </tr>
            <tr>
                <th>Sexo</th>
                <td>{{ entity.sexo }}</td>
            </tr>
            <tr>
                <th>Idcliente</th>
                <td>{{ entity.idCliente }}</td>
            </tr>
        </tbody>
    </table>
	        <br />
        <a type="button" class="btn btn-primary" href="{{ path('clientes') }}">
            Regresar a la Lista
        </a>
        <br />
        <a type="button" class="btn btn-primary" href="{{ path('clientes_edit', { 'id': entity.idCliente }) }}">
            Editar
        </a>
    <br /><br />
	{{ form(delete_form) }}
</div>
{% endblock %}
